/* FilsonPro Fonts */

@font-face {
  font-family: "FilsonPro";
  src: url("FilsonProBold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "FilsonPro";
  src: url("FilsonProBoldItalic.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "FilsonPro";
  src: url("FilsonProRegular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "FilsonPro";
  src: url("FilsonProRegularItalic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
}

/* Moderat Fonts */

@font-face {
  font-family: "Moderat";
  src: url("ModeratBold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Moderat";
  src: url("ModeratBoldItalic.otf") format("opentype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Moderat";
  src: url("ModeratRegular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Moderat";
  src: url("ModeratRegularItalic.otf") format("opentype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Moderat";
  src: url("ModeratRegular.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Moderat";
  src: url("ModeratRegularItalic.otf") format("opentype");
  font-weight: 300;
  font-style: italic;
}

h1 {
  margin: 0;
  margin-block-end: 2.5rem;
  color: var(--wp--preset--color--text);
}
h2 {
  margin: 0;
  margin-block-end: 1.5rem;
  color: var(--wp--preset--color--text);
}
p {
  margin: 0;
  margin-block-end: 1rem;
  font-weight: 300;
  color: var(--wp--preset--color--text);
}
